a        {
	text-decoration: none;
	color: #444;
}



a:link     {
	 text-decoration: none;
 color: #ffff00;
}


a:visited {	 text-decoration: none; color: #ffff00;} 

a:hover  {
 text-decoration: none;
 color: #ff0000;
}


ul          {
	 text-decoration: none;
 margin-top: 30px;
 padding-top: 10px; list-style:none;
}


ul li        { 
text-decoration: none;
 display: block;
 padding: 10px;
 font-size: 17px;
	
              font-weight: bold;
	font-family: "times new roman", georgia,Verdana,Arial,Helvetica,sans-serif;
}


.center   {
 float:left; width: 630px;height: 100%; background-color: #F6E6D6; 
              padding:5px; margin: 0px 5px;
}


.left       {
	float: left;width: 100px;height: 100%; background-color: #999;padding-left:0px;padding:5px}


.right     {
	float: left;width: 190px;height: 100%; background-color: #AAA; padding:5px	
}


.footer   {
font-size: 10px; font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 12px;color: #999;font-weight: normal;text-align: center;
}


.img      {
	text-align: center;
 margin:10px 0px 0px;}


.top-bar {
	height: 480px; padding-left: 0px	
}


.clear    {
	clear: both;height: 5px;	
}

 body     {
	width: 960px;margin: 0px auto;
}



.header {
	padding-top: 30px
}

.header_left {
width: 757px; float: left
}



.header_right {
    width: 203px;float: left;padding-top: 30px; text-align: center;margin: 0px
}



.container    {
	height: 600px
}

.TitleBrown { font-family: "times new roman", Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 30px;
	color: #958050;
	font-weight: normal;
}
.BodyText {
	font-family: "times new roman",georgia, Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 24px;
	color: #444444;
	font-weight: normal;
}